/**************** BASIC ELEMENTS *****************/
body {margin: 0;
font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;

}
#main-body {text-align: center;}
.body-simple  {}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  margin: 1em 0;
  line-height: 1.3em;
}
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

/* Block-level elements */
p {margin: 1em 0;}
ul, ol {
  margin: 0.5em 0 1em 1em;
  padding: 0;
}
ol {margin-left: 1.3em;}
li {margin: 0.3em 0 0.3em 0.5em;}
div.block {margin-bottom: 2em;}
.box {margin-bottom: 2em;}

/* Inline elements */
a {}
a:hover {}
a.active, a.active-trail, li a.active {}
.more-link a, a.more-link {}
img {border: none;}
span.submitted, .description {
  font-size: 0.85em;
  line-height: 1.2em;
}

/* Forms */
fieldset {margin: 1em 0;}
.form-item {margin: 0.5em 0;}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {margin: 0.25em 0;}
.form-text {}
.form-textarea {}
.form-button, .form-submit {margin: 1.5em 0.5em 1em 0;}
.form-required {color: #ffae00;}

/* Messages */
.messages {
  border: 0 none !important;
  padding: 0.5em 1em !important;
  color: #fff !important;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  margin-left: 20px;
}
.messages a {
  color: #fff;
  text-decoration: underline;
}
div.notice {background: #40abc6;}
div.status {background: #70a821;}
div.warning {background: #fbbc12;}
div.error {background: #e0441a;}
.messages, .preview {
  margin: 0.75em 0;
  padding: 0.5em 1em;
}
.messages ul {margin: 0;}
input.error, textarea.error {
  border-color: #e0441a;
  color: #e0441a;
}

/* Tables */
table {margin: 1em 0;}
tbody {border: 0 none;}
td, th {padding: 0.3em 0.5em;}
table thead th {border-bottom: 2px solid;}
tr.odd, tr.info, tr.even {border-bottom: 1px solid;}
tr.odd, tr.info {}
tr.even {}

/* Helper classes */
.clr {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}

/* Administration */
.admin-page{
  font-size: 13px;
}
.admin-page table {width: 100%;}
.admin-page tbody {
  border-top: 1px solid #ccc;
}
.block-region {
  clear: both;
  margin: 1em;
  border: 2px dashed #b4d7f0;
  padding: 0.2em 0.5em;
  background: 0 none;
  text-align: center;
  font: 2em/1em;
  color: #c5dded;
}
tr.drag-previous {background: #eff9ff  !important;}
#admin-menu {font-size: 12px !important;}
#admin-menu a {font-weight: bold !important;}
.krumo-root {text-align: left;}

/**************** Layout *****************/
#page {
  margin: 0 auto;
  text-align: left;
  background: url(../images/body-top-sring.png) top center repeat-x;
}

#footer-container{
   min-width : 900px;
   background: url(../images/site-footer.jpg) #00938a no-repeat top center;
}
#main-area {
  clear: both;
  min-width : 900px;
  margin: 0 auto;

  background: url(../images/footer-bg-gr.jpg) repeat-x bottom center;
}

/* Header */
#header-content{
  width:900px;
  margin: 0px auto;
  padding-top:1px;
}

#header {
  min-width: 900px;
  height: 312px;
  background: url(../images/header-bg.jpg) no-repeat top center;


}
#logo {
  margin-left: 46px;
  float: left;
  height: 198px;

}
#logo img {
  margin-top: 9px;
}
#header .block {}

/* Top area */
#top {}

/* Sidebar left */
#left-col {}
#left-col .block {}

/* Main column */
#main-col-container {
  background:url("../images/footer-bg.jpg") no-repeat scroll center bottom transparent;
  padding-bottom:1px;
}
#main-col {
  margin: 0 0 80px 0px;
  width: 530px;
  float: left;

}

.without-sidebars #main-col{
  width: 100%;
  
}

.layout-main #main-col {}
.layout-first-main #main-col {}
.layout-main-last #main-col {}
.layout-first-main-last #main-col {}

/* Above content */
#above-content {
  margin-left: 20px;
}
#above-content .block {}

/* Sidebar right */
#right-col {
  width : 350px;
  float: right;
/*  margin-left: 600px;*/
}
#right-col .block {}

/* Footer */
#footer , #footer .content{
  line-height: normal;
}
#footer {
  line-height: normal;
  clear: both;
  padding-bottom:1px;
  width: 860px;
  margin: 0 auto;
  padding-top:1px;
}
#footer-message {
  bottom:17px;
clear:left;
color:#FFFFFF;
font-family:arial,helvetica,"Bitstream Vera Sans",sans-serif;
font-size:10px;
position:relative;
}
#footer .block {}

/**************** Menus and navigation *****************/
.frontpage .breadcrumb{
  display: none;
}

.breadcrumb {
  margin-left: 20px;
  margin-top: 7px;
}
.breadcrumb a.home-breadcrumb {
  color: #ff840f;
  text-decoration: none;
  font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
  font-size: 12px;
}

.breadcrumb span{
  margin: 0 3px;
}
.breadcrumb a, .breadcrumb span  {
  color: #00948e;
  text-decoration: none;
  font-family: georgia, "Times New Roman", "Bitstream Vera Serif", serif;
  font-size: 12px;
}

/* Primary links */
ul.primary-links {}
ul.primary-links li {}
ul.primary-links li a {display: block;}
ul.primary-links li a:hover, ul.primary-links li a.active {}

/* Secondary links */
ul.secondary-links {}
ul.secondary-links li {}
ul.secondary-links li a {display: block;}
ul.secondary-links li a:hover, ul.secondary-links li a.active {}

/* Local tasks (tabs) */
.tabs-wrapper {margin: 1em 0;
margin-left: 20px;}
.tabs {
  border: 0 none !important;
  padding: 0;
}
.tabs li {
  margin: 0 1em 0 0 !important;
  border: 0 none !important;
  padding: 0 !important;
}
.tabs a {
  border: 0 none !important;
  padding: 0 !important;
  background: 0 none !important;
}
.tabs.primary {
  float: left;
  margin: 0;
  border-bottom: 1px solid #bbb !important;
  text-transform: uppercase;
}
.tabs.primary li {float: left;}
.tabs.primary a {
  display: block;
  border-bottom: 4px solid transparent !important;
}
.tabs.primary a:hover, .tabs.primary li.active a {border-color: #bbb !important;}
.tabs.secondary {
  clear: both;
  margin: 0;
  text-transform: lowercase;
}
.tabs.secondary a:hover, .tabs.secondary li.active a {text-decoration: underline;}

/* Pagination */
.item-list ul.pager {}
.item-list  ul.pager li {}
ul.pager li a {}
ul.pager li a:hover {}
ul.pager li.pager-item {}
ul.pager li.pager-current {}
ul.pager li.pager-first,
ul.pager li.pager-previous,
ul.pager li.pager-next,
ul.pager li.pager-last {}


/**************** Nodes *****************/
/**************** Nodes *****************/
.without-sidebars #content-container {
  margin-right: 60px;
}
#content-container {
  margin-left: 20px;
}

.node .title {}
.node .meta {}
.node-links {}
.node-links ul.links {} /* there is ul inside <div class="node-links"> */
.node-links ul.links li {
  margin: 0 0 1em;
  padding: 0;
}
.node-terms ul {} /* there is ul inside <div class="node-links"> */

/**************** User profiles *****************/
.profile {}
.profile h3 {}
.profile dl {}
.profile dt {}
.profile dd {}

#main-col-inner{
  width: 900px;
  margin: 0 auto;
}

#contentbotleft{
  width: 260px;
  float: left;
}

#contentbotright{
  width: 260px;
  float: right;
}

.admin-page {
  
}


.view-display-id-page_2 .views-row .views-field-body {
  width: 400px;
}
.view-display-id-page_2 .views-row{
  float: left;
  width:410px;
  margin-bottom: 30px;
}